<!--need for captcha-->
<?php 
@session_start(); 
?>
<!--end-->
<?php
    // session_start();
    require('db.php');
    include "x.php";
    // include("auth.php");
    date_default_timezone_set("Asia/Kolkata");
    $currentTime = date('M j, Y g:i a');
                       
    $h_run = mysqli_query($con, "SELECT * FROM users WHERE uid = '$x'");
    $h_row = mysqli_fetch_assoc($h_run);                        
?>

<meta charset="utf-8">
<title>AYUSH LPO</title>
<meta content="width=device-width, initial-scale=1.0" name="viewport">
<meta content="" name="keywords">
<meta content="" name="description">

<!-- Favicon -->
<link href="images/favicon.png" rel="icon">